OpenStack Core Infrastructure

Activity log for bug #906124

Date Who What changed Old value New value Message
2011-12-19 02:15:25 Devin Carlen bug added bug
2011-12-27 20:29:24 Monty Taylor openstack-ci: status New Triaged
2011-12-27 20:29:31 Monty Taylor openstack-ci: importance Undecided Low
2011-12-27 20:29:36 Monty Taylor openstack-ci: assignee Monty Taylor (mordred)
2011-12-27 20:29:46 Monty Taylor tags gerrit
2012-01-09 17:53:41 Andrew Hutchings openstack-ci: assignee Monty Taylor (mordred) Andrew Hutchings (linuxjedi)
2012-01-18 09:33:04 Andrew Hutchings openstack-ci: status Triaged In Progress
2012-02-18 00:06:50 OpenStack Infra openstack-ci: status In Progress Fix Committed
2012-05-05 18:25:22 Monty Taylor openstack-ci: status Fix Committed Fix Released